[
  {
    "id": "clm4qhs66011oe0v562rzaipg",
    "slug": "island_leviathan",
    "name": "Island Leviathan",
    "hotscore": 2421,
    "guardian": {
      "id": "clq3a1urk00tysh27tq0v4yvh",
      "type": "Site",
      "rarity": "Elite",
      "typeText": "An Elite Site of dormant monstrosity",
      "subType": "",
      "rulesText": "(W)(W)(W)(W)(W)(W)(W)(W) — May transform into a Monster. Place flooded Rubble underneath.",
      "cost": 0,
      "attack": 8,
      "defense": 8,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qhs66011oe0v562rzaipg"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clm4qhzhu011qe0v550j6gt2m",
        "slug": "alp_island_leviathan_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/island_leviathan.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qhs66011oe0v562rzaipg",
        "setCardId": "clm4qhy02011pe0v59t61di91",
        "setCard": {
          "id": "clm4qhy02011pe0v59t61di91",
          "slug": "alp_island_leviathan",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qhs66011oe0v562rzaipg",
          "meta": {
            "id": "clq3a1utx00tzsh27cgs20l50",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of dormant monstrosity",
            "subType": "",
            "rulesText": "(W)(W)(W)(W)(W)(W)(W)(W) — Transform into a Monster. Place flooded Rubble underneath.",
            "cost": 0,
            "attack": 8,
            "defense": 8,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qhy02011pe0v59t61di91"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qic78011se0v591qw5rar",
        "slug": "alp_island_leviathan_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/island_leviathan-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qhs66011oe0v562rzaipg",
        "setCardId": "clm4qhy02011pe0v59t61di91",
        "setCard": {
          "id": "clm4qhy02011pe0v59t61di91",
          "slug": "alp_island_leviathan",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qhs66011oe0v562rzaipg",
          "meta": {
            "id": "clq3a1utx00tzsh27cgs20l50",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of dormant monstrosity",
            "subType": "",
            "rulesText": "(W)(W)(W)(W)(W)(W)(W)(W) — Transform into a Monster. Place flooded Rubble underneath.",
            "cost": 0,
            "attack": 8,
            "defense": 8,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qhy02011pe0v59t61di91"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qi695011re0v50wtzhzg0",
        "slug": "alp_island_leviathan_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/island_leviathan-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qhs66011oe0v562rzaipg",
        "setCardId": "clm4qhy02011pe0v59t61di91",
        "setCard": {
          "id": "clm4qhy02011pe0v59t61di91",
          "slug": "alp_island_leviathan",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qhs66011oe0v562rzaipg",
          "meta": {
            "id": "clq3a1utx00tzsh27cgs20l50",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of dormant monstrosity",
            "subType": "",
            "rulesText": "(W)(W)(W)(W)(W)(W)(W)(W) — Transform into a Monster. Place flooded Rubble underneath.",
            "cost": 0,
            "attack": 8,
            "defense": 8,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qhy02011pe0v59t61di91"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8itc101xgs67pjn8cva58",
        "slug": "bet_island_leviathan_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/island_leviathan.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qhs66011oe0v562rzaipg",
        "setCardId": "clot8itad01xes67phieilfny",
        "setCard": {
          "id": "clot8itad01xes67phieilfny",
          "slug": "bet_island_leviathan",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qhs66011oe0v562rzaipg",
          "meta": {
            "id": "clq3a1v1c00u0sh277eqp65gg",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of dormant monstrosity",
            "subType": "",
            "rulesText": "(W)(W)(W)(W)(W)(W)(W)(W) — May transform into a Monster. Place flooded Rubble underneath.",
            "cost": 0,
            "attack": 8,
            "defense": 8,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8itad01xes67phieilfny"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8itdk01xis67paob7mipk",
        "slug": "bet_island_leviathan_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/island_leviathan-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4qhs66011oe0v562rzaipg",
        "setCardId": "clot8itad01xes67phieilfny",
        "setCard": {
          "id": "clot8itad01xes67phieilfny",
          "slug": "bet_island_leviathan",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qhs66011oe0v562rzaipg",
          "meta": {
            "id": "clq3a1v1c00u0sh277eqp65gg",
            "type": "Site",
            "rarity": "Elite",
            "typeText": "An Elite Site of dormant monstrosity",
            "subType": "",
            "rulesText": "(W)(W)(W)(W)(W)(W)(W)(W) — May transform into a Monster. Place flooded Rubble underneath.",
            "cost": 0,
            "attack": 8,
            "defense": 8,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8itad01xes67phieilfny"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]